test:
	vagrant -v
	test -e Vagrantfile || exit
	make lint

lint:
	ansible-lint provisioning

# BEGIN

install:
	npm install

dev:
	npm run dev

vagrant-install:
	vagrant ssh -c "cd /vagrant && make install"

vagrant-dev:
	vagrant ssh -c "cd /vagrant && make dev"

# END

.PHONY: test
